[Settings]
CheckCali = 1
CheckStation=

; remove files in the imgstore folder if over 7 days
RemoveImgStoreInterval = 7

; If this value is Zero, download complete will be finished
; otherwise (not zero), download complete will wait for this vale (ms),
; and restart download automatically 
WaitTimeForNextChip=0

;CheckSparse2Raw 0：not use Sparse2Raw
;CheckSparse2Raw 1：use Sparse2Raw in all partition
;CheckSparse2Raw 2：use Sparse2Raw only in super
;CheckSparse2Raw 3：use Sparse2Raw not in userdata

CheckSparse2Raw = 2

[Serial port]
Port=0
Baud rate=115200

[Selection]
SelectProduct=PAC_s9863a3h10

[Options]

; 1,repartition always, must be 1.
Repartition=1
Reset=0
FlashPageType=0
EraseAll=0
PowerOff=0
UartDownload=0

SupportInproduction=0
;SupportCU 1:support CU function
SupportCU=0

; if this option is 1, this tool will read download-UID 
; and backup fixnv/prodnv/miscdata and save to local pc
; if this option is 0, this tool will not read download-UID
; and not bakcup prodnv/miscdata, but still backup fixnv.
; this option only for shark nand project
SharkNandOption=0
KeepCharge=0
DDRCheck=0
SelfRefresh=0
ReadChipUID=0
CheckMatch=0
ReadPartition=0
DumpUbootLog=0
VpacCheck=0


[NV]
;save to the folder "NVBackup" under the tool folder.
SaveToLocalFlag=0
;Using SN to name nv file,default using IMEI 
;0, use IMEI; 1, use SN
FileNameWithSN=0

[Report]
;report file name is download_result.txt under the tool folder.
enable= 0
;0, Normal; 1, Press; 2, SoftSim
Type = 0
;DUTID: 0, IMEI; 1, SN; 2, ChipUID
DUTID=0

[Download_Packet]
UnpacketDir= .\
packet=E:\ARQUIVOS TABLET MULTI\ML_JI0F_M10_4G_PRO.V6_20211124.pac
;ShowConfirmDialog,1: Show prompted whether load latest pac file.
ShowConfirmDialog=1
[GUI]
BaudRates= 57600,115200,230400,460800,921600
ShowOtherPage = 0
CanEdit = 0
CanSelect = 0
MarkLastState = 0
ShowFailedMsgBox = 0
ShowMcpTypePage = 0
ShowRate = 1

;this flag is only for USB to close port when download complete
;USB and UART is disguised as following:
;before click on start, the port already exists, it will be regarded as UART
;after click on start, the port appeared will be regarded as USB
ClosePortFlag = 0

NeedPassword = 0

KeepPacNVState = 0

;Title=升级下载专用

;Show security tips 0, hide; 1, show;
ShowSecurityTips=0
SafetyTipsMsg=系统更新存在安全风险，请确认是否继续？

;Set this value to 1, you maybe need to set checkbaud times in BMTimeout.ini
;[Check Baud Times] FDL=XXX
Manual=0

PacketMode=1
;Show PAC File path in the title bar
ShowPacPath=0

PowerManageFlag=0
PowerManageInterval = 10

[ChipDspMap]
enable = 0

[PortSetting]
FilterPort=1,2
EnableFilter = 1
;FixPort option can specify ports to download,format as FixPort=32,46
;HoundType : 0,SetupAPI; 1,WMI; 2,SetupAPI+WMI
[PAC_sp7731e_1h10]
VBMETA_SYSTEM_EXT=1@D:\Usuario\Desktop\M7 3G ML-WI0B\TESTLINK V3(WAITING GMS)\1. Ferramenta de atualiza玢o\UPGRADE TOOL\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles1A84_86BCE527_0\vbmeta_system_ext.img
MODEM_W=1@D:\Usuario\Desktop\M7 3G ML-WI0B\TESTLINK V3(WAITING GMS)\1. Ferramenta de atualiza玢o\UPGRADE TOOL\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles1A84_86BCE527_0\SC9600_pike2_pubcp_uncache_modem.dat
SML=1@D:\Usuario\Desktop\M7 3G ML-WI0B\TESTLINK V3(WAITING GMS)\1. Ferramenta de atualiza玢o\UPGRADE TOOL\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles1A84_86BCE527_0\sml-sign.bin
MODEM_WCN=1@D:\Usuario\Desktop\M7 3G ML-WI0B\TESTLINK V3(WAITING GMS)\1. Ferramenta de atualiza玢o\UPGRADE TOOL\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles1A84_86BCE527_0\PM_pike2_cm4_v2.bin
ERASEUBOOTLOG=1@
BOOTLOGO=1@D:\Usuario\Desktop\M7 3G ML-WI0B\TESTLINK V3(WAITING GMS)\1. Ferramenta de atualiza玢o\UPGRADE TOOL\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles1A84_86BCE527_0\logo.bmp(1)
NV_W=1@D:\Usuario\Desktop\M7 3G ML-WI0B\TESTLINK V3(WAITING GMS)\1. Ferramenta de atualiza玢o\UPGRADE TOOL\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles1A84_86BCE527_0\pike2_pubcp_v1_nvitem.bin
BOOT=1@D:\Usuario\Desktop\M7 3G ML-WI0B\TESTLINK V3(WAITING GMS)\1. Ferramenta de atualiza玢o\UPGRADE TOOL\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles1A84_86BCE527_0\boot.img
VBMETA_PRODUCT=1@D:\Usuario\Desktop\M7 3G ML-WI0B\TESTLINK V3(WAITING GMS)\1. Ferramenta de atualiza玢o\UPGRADE TOOL\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles1A84_86BCE527_0\vbmeta_product.img
SOCKO=1@D:\Usuario\Desktop\M7 3G ML-WI0B\TESTLINK V3(WAITING GMS)\1. Ferramenta de atualiza玢o\UPGRADE TOOL\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles1A84_86BCE527_0\socko.img
DFS=1@D:\Usuario\Desktop\M7 3G ML-WI0B\TESTLINK V3(WAITING GMS)\1. Ferramenta de atualiza玢o\UPGRADE TOOL\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles1A84_86BCE527_0\pike2_cm4.bin
PERSIST=1@D:\Usuario\Desktop\M7 3G ML-WI0B\TESTLINK V3(WAITING GMS)\1. Ferramenta de atualiza玢o\UPGRADE TOOL\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles1A84_86BCE527_0\persist.img
PRODNV=1@D:\Usuario\Desktop\M7 3G ML-WI0B\TESTLINK V3(WAITING GMS)\1. Ferramenta de atualiza玢o\UPGRADE TOOL\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles1A84_86BCE527_0\prodnv.img
ERASEMETADATA=1@
ODMKO=1@D:\Usuario\Desktop\M7 3G ML-WI0B\TESTLINK V3(WAITING GMS)\1. Ferramenta de atualiza玢o\UPGRADE TOOL\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles1A84_86BCE527_0\odmko.img
ERASEMISC=1@
TRUSTOS=1@D:\Usuario\Desktop\M7 3G ML-WI0B\TESTLINK V3(WAITING GMS)\1. Ferramenta de atualiza玢o\UPGRADE TOOL\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles1A84_86BCE527_0\tos-sign.bin
ERASEUBOOT=1@
MODEM_W_DELTANV=1@D:\Usuario\Desktop\M7 3G ML-WI0B\TESTLINK V3(WAITING GMS)\1. Ferramenta de atualiza玢o\UPGRADE TOOL\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles1A84_86BCE527_0\pike2_pubcp_v1_deltanv.bin
SUPER=1@D:\Usuario\Desktop\M7 3G ML-WI0B\TESTLINK V3(WAITING GMS)\1. Ferramenta de atualiza玢o\UPGRADE TOOL\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles1A84_86BCE527_0\super.img
FDL=1@D:\Usuario\Desktop\M7 3G ML-WI0B\TESTLINK V3(WAITING GMS)\1. Ferramenta de atualiza玢o\UPGRADE TOOL\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles1A84_86BCE527_0\fdl1-sign.bin
USERDATA=1@D:\Usuario\Desktop\M7 3G ML-WI0B\TESTLINK V3(WAITING GMS)\1. Ferramenta de atualiza玢o\UPGRADE TOOL\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles1A84_86BCE527_0\userdata.img
FLASH_W=1@
DSP_GSM=1@D:\Usuario\Desktop\M7 3G ML-WI0B\TESTLINK V3(WAITING GMS)\1. Ferramenta de atualiza玢o\UPGRADE TOOL\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles1A84_86BCE527_0\PIKE2_DM_DSP.bin
VBMETA=1@D:\Usuario\Desktop\M7 3G ML-WI0B\TESTLINK V3(WAITING GMS)\1. Ferramenta de atualiza玢o\UPGRADE TOOL\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles1A84_86BCE527_0\vbmeta-sign.img
DTBO=1@D:\Usuario\Desktop\M7 3G ML-WI0B\TESTLINK V3(WAITING GMS)\1. Ferramenta de atualiza玢o\UPGRADE TOOL\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles1A84_86BCE527_0\dtbo.img
VBMETA_VENDOR=1@D:\Usuario\Desktop\M7 3G ML-WI0B\TESTLINK V3(WAITING GMS)\1. Ferramenta de atualiza玢o\UPGRADE TOOL\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles1A84_86BCE527_0\vbmeta_vendor.img
CACHE=1@D:\Usuario\Desktop\M7 3G ML-WI0B\TESTLINK V3(WAITING GMS)\1. Ferramenta de atualiza玢o\UPGRADE TOOL\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles1A84_86BCE527_0\cache.img
GPS_GL=1@D:\Usuario\Desktop\M7 3G ML-WI0B\TESTLINK V3(WAITING GMS)\1. Ferramenta de atualiza玢o\UPGRADE TOOL\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles1A84_86BCE527_0\gnssmodem.bin
FASTBOOT_LOGO=1@D:\Usuario\Desktop\M7 3G ML-WI0B\TESTLINK V3(WAITING GMS)\1. Ferramenta de atualiza玢o\UPGRADE TOOL\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles1A84_86BCE527_0\logo.bmp
GPS_BD=1@D:\Usuario\Desktop\M7 3G ML-WI0B\TESTLINK V3(WAITING GMS)\1. Ferramenta de atualiza玢o\UPGRADE TOOL\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles1A84_86BCE527_0\gnssbdmodem.bin
DTB=1@D:\Usuario\Desktop\M7 3G ML-WI0B\TESTLINK V3(WAITING GMS)\1. Ferramenta de atualiza玢o\UPGRADE TOOL\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles1A84_86BCE527_0\dtb.img
ERASESYSDUMPDB=1@
FDL2=1@D:\Usuario\Desktop\M7 3G ML-WI0B\TESTLINK V3(WAITING GMS)\1. Ferramenta de atualiza玢o\UPGRADE TOOL\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles1A84_86BCE527_0\fdl2-sign.bin
UBOOTLOADER=1@D:\Usuario\Desktop\M7 3G ML-WI0B\TESTLINK V3(WAITING GMS)\1. Ferramenta de atualiza玢o\UPGRADE TOOL\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles1A84_86BCE527_0\u-boot-sign.bin
SPLLOADER=1@D:\Usuario\Desktop\M7 3G ML-WI0B\TESTLINK V3(WAITING GMS)\1. Ferramenta de atualiza玢o\UPGRADE TOOL\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles1A84_86BCE527_0\u-boot-spl-16k-sign.bin
VBMETA_SYSTEM=1@D:\Usuario\Desktop\M7 3G ML-WI0B\TESTLINK V3(WAITING GMS)\1. Ferramenta de atualiza玢o\UPGRADE TOOL\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles1A84_86BCE527_0\vbmeta_system.img
PHASECHECK=1@
[PAC_s9863a1h10]
VBMETA_SYSTEM_EXT=1@D:\郭金平---负责的项目资料\BM客户-WT7071（英卡S706T-7731E-V4.0主板）-WNT31,WNT32订单项目资料2021.04.13\最新刷机工具2021.05.20\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles44C_F70B23F_0\vbmeta_system_ext.img
DSP_LTE_LTE=1@D:\郭金平---负责的项目资料\BM客户-WT7071（英卡S706T-7731E-V4.0主板）-WNT31,WNT32订单项目资料2021.04.13\最新刷机工具2021.05.20\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles44C_F70B23F_0\sharkl3_pubcp_LTEA_DSP.bin
SML=1@D:\郭金平---负责的项目资料\BM客户-WT7071（英卡S706T-7731E-V4.0主板）-WNT31,WNT32订单项目资料2021.04.13\最新刷机工具2021.05.20\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles44C_F70B23F_0\sml-sign.bin
ERASEUBOOTLOG=1@
MODEM_WCN=1@D:\郭金平---负责的项目资料\BM客户-WT7071（英卡S706T-7731E-V4.0主板）-WNT31,WNT32订单项目资料2021.04.13\最新刷机工具2021.05.20\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles44C_F70B23F_0\wcnmodem.bin
BOOTLOGO=1@D:\郭金平---负责的项目资料\BM客户-WT7071（英卡S706T-7731E-V4.0主板）-WNT31,WNT32订单项目资料2021.04.13\最新刷机工具2021.05.20\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles44C_F70B23F_0\s9863a1h10_go_32b__s1073ag_2g.bmp(1)
VBMETA_PRODUCT=1@D:\郭金平---负责的项目资料\BM客户-WT7071（英卡S706T-7731E-V4.0主板）-WNT31,WNT32订单项目资料2021.04.13\最新刷机工具2021.05.20\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles44C_F70B23F_0\vbmeta_product.img
BOOT=1@D:\郭金平---负责的项目资料\BM客户-WT7071（英卡S706T-7731E-V4.0主板）-WNT31,WNT32订单项目资料2021.04.13\最新刷机工具2021.05.20\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles44C_F70B23F_0\boot.img
SOCKO=1@D:\郭金平---负责的项目资料\BM客户-WT7071（英卡S706T-7731E-V4.0主板）-WNT31,WNT32订单项目资料2021.04.13\最新刷机工具2021.05.20\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles44C_F70B23F_0\socko.img
DFS=1@D:\郭金平---负责的项目资料\BM客户-WT7071（英卡S706T-7731E-V4.0主板）-WNT31,WNT32订单项目资料2021.04.13\最新刷机工具2021.05.20\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles44C_F70B23F_0\sharkl3_cm4.bin
PERSIST=1@D:\郭金平---负责的项目资料\BM客户-WT7071（英卡S706T-7731E-V4.0主板）-WNT31,WNT32订单项目资料2021.04.13\最新刷机工具2021.05.20\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles44C_F70B23F_0\persist.img
PRODNV=1@D:\郭金平---负责的项目资料\BM客户-WT7071（英卡S706T-7731E-V4.0主板）-WNT31,WNT32订单项目资料2021.04.13\最新刷机工具2021.05.20\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles44C_F70B23F_0\prodnv.img
ODMKO=1@D:\郭金平---负责的项目资料\BM客户-WT7071（英卡S706T-7731E-V4.0主板）-WNT31,WNT32订单项目资料2021.04.13\最新刷机工具2021.05.20\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles44C_F70B23F_0\odmko.img
ERASEMETADATA=1@
ERASEMISC=1@
TRUSTOS=1@D:\郭金平---负责的项目资料\BM客户-WT7071（英卡S706T-7731E-V4.0主板）-WNT31,WNT32订单项目资料2021.04.13\最新刷机工具2021.05.20\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles44C_F70B23F_0\tos-sign.bin
MODEM_LTE=1@D:\郭金平---负责的项目资料\BM客户-WT7071（英卡S706T-7731E-V4.0主板）-WNT31,WNT32订单项目资料2021.04.13\最新刷机工具2021.05.20\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles44C_F70B23F_0\SC9600_sharkl3_pubcp_modem.dat
ERASEUBOOT=1@
SUPER=1@D:\郭金平---负责的项目资料\BM客户-WT7071（英卡S706T-7731E-V4.0主板）-WNT31,WNT32订单项目资料2021.04.13\最新刷机工具2021.05.20\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles44C_F70B23F_0\super.img
FDL=1@D:\郭金平---负责的项目资料\BM客户-WT7071（英卡S706T-7731E-V4.0主板）-WNT31,WNT32订单项目资料2021.04.13\最新刷机工具2021.05.20\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles44C_F70B23F_0\fdl1-sign.bin
MODEM_LTE_DELTANV=1@D:\郭金平---负责的项目资料\BM客户-WT7071（英卡S706T-7731E-V4.0主板）-WNT31,WNT32订单项目资料2021.04.13\最新刷机工具2021.05.20\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles44C_F70B23F_0\sharkl3_pubcp_delta_nv.bin
USERDATA=1@D:\郭金平---负责的项目资料\BM客户-WT7071（英卡S706T-7731E-V4.0主板）-WNT31,WNT32订单项目资料2021.04.13\最新刷机工具2021.05.20\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles44C_F70B23F_0\userdata.img
VBMETA=1@D:\郭金平---负责的项目资料\BM客户-WT7071（英卡S706T-7731E-V4.0主板）-WNT31,WNT32订单项目资料2021.04.13\最新刷机工具2021.05.20\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles44C_F70B23F_0\vbmeta-sign.img
DTBO=1@D:\郭金平---负责的项目资料\BM客户-WT7071（英卡S706T-7731E-V4.0主板）-WNT31,WNT32订单项目资料2021.04.13\最新刷机工具2021.05.20\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles44C_F70B23F_0\dtbo.img
TEECFG=1@D:\郭金平---负责的项目资料\BM客户-WT7071（英卡S706T-7731E-V4.0主板）-WNT31,WNT32订单项目资料2021.04.13\最新刷机工具2021.05.20\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles44C_F70B23F_0\teecfg-sign.bin
CACHE=1@D:\郭金平---负责的项目资料\BM客户-WT7071（英卡S706T-7731E-V4.0主板）-WNT31,WNT32订单项目资料2021.04.13\最新刷机工具2021.05.20\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles44C_F70B23F_0\cache.img
VBMETA_VENDOR=1@D:\郭金平---负责的项目资料\BM客户-WT7071（英卡S706T-7731E-V4.0主板）-WNT31,WNT32订单项目资料2021.04.13\最新刷机工具2021.05.20\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles44C_F70B23F_0\vbmeta_vendor.img
MODEM_GNSS=1@D:\郭金平---负责的项目资料\BM客户-WT7071（英卡S706T-7731E-V4.0主板）-WNT31,WNT32订单项目资料2021.04.13\最新刷机工具2021.05.20\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles44C_F70B23F_0\gnssmodem.bin
FASTBOOT_LOGO=1@D:\郭金平---负责的项目资料\BM客户-WT7071（英卡S706T-7731E-V4.0主板）-WNT31,WNT32订单项目资料2021.04.13\最新刷机工具2021.05.20\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles44C_F70B23F_0\s9863a1h10_go_32b__s1073ag_2g.bmp
FLASH_LTE=1@
ERASESYSDUMPDB=1@
DSP_LTE_GGE=1@D:\郭金平---负责的项目资料\BM客户-WT7071（英卡S706T-7731E-V4.0主板）-WNT31,WNT32订单项目资料2021.04.13\最新刷机工具2021.05.20\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles44C_F70B23F_0\sharkl3_pubcp_DM_DSP.bin
FDL2=1@D:\郭金平---负责的项目资料\BM客户-WT7071（英卡S706T-7731E-V4.0主板）-WNT31,WNT32订单项目资料2021.04.13\最新刷机工具2021.05.20\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles44C_F70B23F_0\fdl2-sign.bin
UBOOTLOADER=1@D:\郭金平---负责的项目资料\BM客户-WT7071（英卡S706T-7731E-V4.0主板）-WNT31,WNT32订单项目资料2021.04.13\最新刷机工具2021.05.20\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles44C_F70B23F_0\u-boot-sign.bin
PHASECHECK=1@
NV_LTE=1@D:\郭金平---负责的项目资料\BM客户-WT7071（英卡S706T-7731E-V4.0主板）-WNT31,WNT32订单项目资料2021.04.13\最新刷机工具2021.05.20\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles44C_F70B23F_0\sharkl3_pubcp_customer_nvitem.bin
SPLLOADER=1@D:\郭金平---负责的项目资料\BM客户-WT7071（英卡S706T-7731E-V4.0主板）-WNT31,WNT32订单项目资料2021.04.13\最新刷机工具2021.05.20\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles44C_F70B23F_0\u-boot-spl-16k-sign.bin
VBMETA_SYSTEM=1@D:\郭金平---负责的项目资料\BM客户-WT7071（英卡S706T-7731E-V4.0主板）-WNT31,WNT32订单项目资料2021.04.13\最新刷机工具2021.05.20\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles44C_F70B23F_0\vbmeta_system.img
[SN]
AutoGenerateSN=1
[PAC_s9863a3h10]
FDL1=1@C:\Users\Professor(a)\Desktop\ARQUIVOS TABLET MULTI\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles3084_4B24EAB2_0\fdl1-sign.bin
FDL2=1@E:\ARQUIVOS TABLET MULTI\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles7C0_F041FB_3\fdl2-sign.bin
NV_LTE=1@E:\ARQUIVOS TABLET MULTI\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles7C0_F041FB_3\sharkl3_pubcp_customer_nvitem.bin
ProdNV=1@E:\ARQUIVOS TABLET MULTI\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles7C0_F041FB_3\prodnv.img
PhaseCheck=1@
EraseUBOOT=1@
EraseUBOOTLOG=1@
SPL_LOADER=1@C:\Users\Professor(a)\Desktop\ARQUIVOS TABLET MULTI\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles3084_4B24EAB2_0\u-boot-spl-16k-sign.bin
VBMETA=1@E:\ARQUIVOS TABLET MULTI\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles7C0_F041FB_3\vbmeta-sign.img
VBMETA_SYSTEM=1@E:\ARQUIVOS TABLET MULTI\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles7C0_F041FB_3\vbmeta_system.img
VBMETA_SYSTEM_EXT=1@E:\ARQUIVOS TABLET MULTI\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles7C0_F041FB_3\vbmeta_system_ext.img
VBMETA_VENDOR=1@E:\ARQUIVOS TABLET MULTI\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles7C0_F041FB_3\vbmeta_vendor.img
VBMETA_PRODUCT=1@E:\ARQUIVOS TABLET MULTI\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles7C0_F041FB_3\vbmeta_product.img
VBMETA_ODM=0@
HYPERVSIOR=0@
AVBMETA_RS=0@
COMMON_RS1=0@
COMMON_RS2=0@
Modem_LTE=1@E:\ARQUIVOS TABLET MULTI\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles7C0_F041FB_3\SC9600_sharkl3_pubcp_modem.dat
Modem_LTE_DELTANV=1@E:\ARQUIVOS TABLET MULTI\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles7C0_F041FB_3\sharkl3_pubcp_delta_nv.bin
DSP_LTE_LTE=1@E:\ARQUIVOS TABLET MULTI\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles7C0_F041FB_3\sharkl3_pubcp_LTEA_DSP.bin
DSP_LTE_GGE=1@E:\ARQUIVOS TABLET MULTI\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles7C0_F041FB_3\sharkl3_pubcp_DM_DSP.bin
DFS=1@E:\ARQUIVOS TABLET MULTI\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles7C0_F041FB_3\sharkl3_cm4.bin
Modem_GNSS=1@E:\ARQUIVOS TABLET MULTI\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles7C0_F041FB_3\gnssmodem.bin
Modem_WCN=1@E:\ARQUIVOS TABLET MULTI\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles7C0_F041FB_3\wcnmodem.bin
BOOT=1@E:\ARQUIVOS TABLET MULTI\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles7C0_F041FB_3\boot.img
DTBO=1@E:\ARQUIVOS TABLET MULTI\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles7C0_F041FB_3\dtbo.img
Super=1@E:\ARQUIVOS TABLET MULTI\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles7C0_F041FB_3\super.img
Cache=1@E:\ARQUIVOS TABLET MULTI\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles7C0_F041FB_3\cache.img
UserData=1@E:\ARQUIVOS TABLET MULTI\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles7C0_F041FB_3\userdata.img
BootLogo=1@E:\ARQUIVOS TABLET MULTI\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles7C0_F041FB_3\s9863a3h10__s1073ag_3g.bmp(1)
Fastboot_Logo=1@E:\ARQUIVOS TABLET MULTI\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles7C0_F041FB_3\s9863a3h10__s1073ag_3g.bmp
Socko=1@E:\ARQUIVOS TABLET MULTI\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles7C0_F041FB_3\socko.img
Odmko=1@E:\ARQUIVOS TABLET MULTI\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles7C0_F041FB_3\odmko.img
EraseRuntimeNV_LTE=1@
EraseMisc=1@
EraseSysdumpdb=1@
Trustos=1@E:\ARQUIVOS TABLET MULTI\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles7C0_F041FB_3\tos-sign.bin
Teecfg=1@E:\ARQUIVOS TABLET MULTI\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles7C0_F041FB_3\teecfg-sign.bin
SML=1@E:\ARQUIVOS TABLET MULTI\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles7C0_F041FB_3\sml-sign.bin
Persist=1@E:\ARQUIVOS TABLET MULTI\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles7C0_F041FB_3\persist.img
EraseMetadata=1@
UBOOT_LOADER=1@C:\Users\Professor(a)\Desktop\ARQUIVOS TABLET MULTI\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles3084_4B24EAB2_0\u-boot-sign.bin
FDL=1@E:\ARQUIVOS TABLET MULTI\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles7C0_F041FB_3\fdl1-sign.bin
FLASH_LTE=1@
SPLLOADER=1@E:\ARQUIVOS TABLET MULTI\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles7C0_F041FB_3\u-boot-spl-16k-sign.bin
UBOOTLOADER=1@E:\ARQUIVOS TABLET MULTI\UpgradeDownload_R25.20.3901\Bin\ImageFiles\_DownloadFiles7C0_F041FB_3\u-boot-sign.bin
CONFILE=0@
[Debug]
Data=
[Customization]
CU=
ChangeCU=0
CheckRoot=0
BadFlashRate=0
CheckBadFlashRate=0
Inproduction=0
